# Uses of Class
org.opensaml.security.trust.impl.ExplicitKeyTrustEngine

Packages that use ExplicitKeyTrustEngine
Package
Description
org.opensaml.spring.trust
Factory beans for trust engines.

## Uses of ExplicitKeyTrustEngine in org.opensaml.spring.trust

Methods in org.opensaml.spring.trust that return ExplicitKeyTrustEngine
Modifier and Type
Method
Description
`protected ExplicitKeyTrustEngine`
StaticExplicitKeyFactoryBean.`doCreateInstance()`